.vc-banner {
    background-color: white;
    overflow: hidden;
}

.vc-banner-wrapper {
    display: flex;
    position: relative;
}

.vc-banner-signet {
    width: 135px;
    flex-shrink: 0;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 40px;
    color: white;
}

.vc-banner-signet vc-icon {
    width: 40px;
    height: 40px;
    display: block;
}

.vc-banner-content-wrapper {
    flex: 1;
    min-width: 0;
}

.bg-orange {
    background-color: #ff9a44;
}

.bg-green {
    background-color: #95c11f;
}

.vc-banner-content {
    padding: 60px 60px 60px 0;
    display: flex;
    flex-direction: column;
    justify-content: start;
    height: 100%;
}

.vc-banner-icon {
    margin-bottom: 20px;
    width: 60px;
    height: 60px;
}

.vc-banner-icon.color-orange {
    color: #ff9a44;
}

.vc-banner-icon.color-green {
    color: #95c11f;
}

.vc-banner-icon svg {
    width: 100%;
    height: 100%;
}

.vc-banner-header {
    margin-bottom: 20px;
}

.vc-banner-bodytext {
    font-size: 1.375rem;
    line-height: 1.5;
}

.vc-banner-image {
    height: 100%;
    position: relative;
}

.vc-banner-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

@media (max-width: 1700px) {
    .vc-banner-content {
        padding: 40px 40px 40px 40px;
    }
}

@media (max-width: 767px) { 
    .vc-banner-signet{display:none;}
    .vc-banner-content-wrapper .pure-g{
        flex-direction:column-reverse;
    }
}